# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "helix_web_services_client/version"

Gem::Specification.new do |s|
s.name        = "helix_web_services_client"
s.version     = HelixWebServices::VERSION
s.platform    = Gem::Platform::RUBY
s.authors     = ['Perforce Software, Inc.']
s.email       = ['support@perforce.com']
s.homepage    = 'http://perforce.com'
s.summary     = %q{Ruby client SDK for Helix Web Services}
s.description = %q{Helix Web Services is a platform for interacting with various server-related services.}
s.license     = 'Apache-2.0'

s.add_runtime_dependency 'typhoeus', '~> 0.2', '>= 0.2.1'
s.add_runtime_dependency 'json', '~> 1.4', '>= 1.4.6'

s.files         = `find *`.split("\n")
.uniq.sort.select{|f| !f.empty? && f != 'doc' && f != 'helix_web_services_client-2016.1.0.gem' }
s.test_files    = `find test/*`.split("\n")
s.executables   = []
s.require_paths = ["lib"]
end